# Translation of Plugins - PHP Everywhere - Development (trunk) in German
# This file is distributed under the same license as the Plugins - PHP Everywhere - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-04-11 15:13:38+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: de\n"
"Project-Id-Version: Plugins - PHP Everywhere - Development (trunk)\n"

#: admin/partials/php-everywhere-admin-display.php:79
msgid "I maintain this plugin in my limited free time. I appreciate if you <a href=\"%s\" target=\"_blank\">buy me a coffee (Donate)</a>. :)"
msgstr "Ich entwickle dieses Plugin in meiner Freizeit. Ich würde mich freuen, wenn Du mir <a href=\"%s\" target=\"_blank\">einen Kaffee ausgeben würdest (Spenden)</a>. :)"

#: admin/partials/php-everywhere-admin-display.php:25
msgid "Need helping setting up this plugin?"
msgstr "Benötigst du Hilfe beim Einrichten dieses Plugins?"

#: admin/partials/php-everywhere-admin-display.php:23
msgid "Support this plugin, if you enjoy using it 😄☕"
msgstr "Dieses Plugin unterstützen 😄☕"

#: admin/partials/php-everywhere-admin-display.php:26
msgid "I offer custom development and WordPress customizations at affordable rates. Feel free to <a href=\"%s\">contact me</a> if you need any help."
msgstr "Ich biete kundenspezifische Entwicklung und WordPress-Anpassungen an. Du kannst mich für ein Angebot<a href=\"%s\">kontaktieren</a>."

#: admin/class-php-everywhere-admin.php:100
#: admin/partials/php-everywhere-admin-display.php:27
msgid "Settings"
msgstr "Einstellungen"

#: admin/partials/php-everywhere-admin-display.php:77
msgid "Donate to this plugin"
msgstr "Für dieses Plugin spenden"

#: admin/partials/php-everywhere-admin-display.php:68
msgid "You can have multiple PHP instances by placing multiple PHP Everywhere blocks in your editor"
msgstr "Du kannst mehrere PHP-Instanzen haben, indem Du mehrere PHP Everywhere-Blöcke im Editor platzierst."

#: admin/class-php-everywhere-admin.php:151
#: admin/class-php-everywhere-admin.php:163
#: admin/class-php-everywhere-admin.php:191
msgid "You do not have sufficient permissions to access this page."
msgstr "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

#. Author of the plugin
msgid "Alexander Fuchs"
msgstr "Alexander Fuchs"

#. Author URI of the plugin
msgid "http://www.alexander-fuchs.net"
msgstr "http://www.alexander-fuchs.net"

#. Plugin Name of the plugin
#: admin/class-php-everywhere-admin.php:86
#: admin/js/php-everywhere-block-admin-unauthorized.js:9
#: admin/js/php-everywhere-block-admin.js:17
msgid "PHP Everywhere"
msgstr "PHP Everywhere"

#: admin/partials/php-everywhere-admin-display.php:69
msgid "Changelog"
msgstr "Changelog"

#: admin/partials/php-everywhere-admin-display.php:67
msgid "Multiple PHP instances"
msgstr "Mehrere PHP Instanzen"

#: admin/partials/php-everywhere-admin-display.php:62
msgid "Usage"
msgstr "Bedienungsanleitung"

#: admin/partials/php-everywhere-upgrade-display.php:137
msgid "Widgets"
msgstr "Widgets"

#: admin/partials/php-everywhere-admin-display.php:70
msgid "Go to <a href=\"http://www.alexander-fuchs.net/php-everywhere/\" target=\"_blank\">http://www.alexander-fuchs.net/php-everywhere/</a> to view the changelog and more."
msgstr "Den Changelog finden findest Du auf <a href=\"http://www.alexander-fuchs.net/php-everywhere/\" target=\"_blank\">http://www.alexander-fuchs.net/php-everywhere/</a>. Hier kannst Du auch weitere Informationen zum Plugin finden."

#. Plugin URI of the plugin
msgid "http://www.alexander-fuchs.net/php-everywhere/"
msgstr "http://www.alexander-fuchs.net/php-everywhere/"